:focus {outline:0}
html {margin:0;padding:0;font-size:100%; min-width: 980px;}
body {margin:0;padding:0;color:#333; overflow-x: hidden;
	font:81.25%/1.46 "Segoe WP", Arial, sans-serif}

img {border:0}

a {color:#5a9bab;text-decoration:underline}
a:visited {color:#5a9bab;}
a:hover {text-decoration:none}

h1, h2, h3, h4, h5, h6 {margin:0;font-size:100%;font-weight:normal; text-transform: uppercase;}
h2, h3 {font-weight:bold;}
h1, h2, h3, h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited {color:#5a9bab;text-decoration:none}
h1 a:hover, h2 a:hover, h3 a:hover{text-decoration:underline}
h2 {margin:1em 0 0.25em 0;font-size:139%;}
h3 {margin:2em 0 0.5em 0;font-size:108%;}
p {margin:0  0 .4em 0}

ul, ol {list-style-type:none;margin:0;padding:0}
li {margin:0;padding:0}

hr {clear:both;height:0;margin:0 8px 1em 8px;padding:0;border:0;
	border-bottom:1px solid #e5e5e5}

blockquote {margin:1.5em 0 1.5em 10px;padding:1em 20px 1px 23px;border-left:2px solid #5a9bab;
	background-color:#efefef;color:#5a9bab;font-size:108%;font-style:italic;}

table {margin:0 0 1em 0;padding:0;border-collapse:collapse;font-size:92%;}
table tr th,
	table tr td {margin:0;padding:0.5em 20px;border:1px solid #5a9bab}
table tr th {background-color:#5a9bab;font-weight:normal;color:white}
table tr.odd td {background:url('silver-opacity.png')}

form {margin:0}
select, input, textarea {font-size:92%;margin:0;padding:0;border:0;font-family:"Segoe WP", Arial, sans-serif}
fieldset {margin:0;border:0;padding:0}
textarea, input.text-box {padding:3px 4px;background:#FFFFFF;border:1px solid #5a9bab;color:#333}
input.text-box {width:250px}
textarea {width:380px;height:150px}

input.submit {height: 22px; padding:0 18px 2px; line-height: 16px; margin:0; border:0;
	font-size:85%;font-weight:bold;cursor:pointer;
	background-color:#484A4A;color:white;}
input.submit:hover {background-color: #5a9bab;}
/*
input.submit:hover {background:transparent url('silver-opacity.png');color:#5a9bab}
*/

section, article, header, footer {display:block}

h1 + article {padding:0;border:0}
article {padding:0.75em 0 0 0;border-top:1px solid #e5e5e5}
article img {float:left;margin:3px 15px 5px 0}
article header {margin:0 0 0.25em 0;line-height:1.2}
article header h1 {font-weight:bold;}
article header p {margin:0}
article header time {font-size:85%;font-style:italic;color:#5a9bab;}
article a,
	article a:visited {color:#5a9bab;}
article header h1 {padding:0 !important;border:none !important;margin:auto !important;text-transform: none !important;font-size:100% !important;background: none !important;}
	
.cleaner {clear:both;display:block;width:100%;height:0;overflow:hidden}
.cleaner hr {display:none}
.container {width:980px;margin:0 auto;}

.sw-float-left {float:left;margin:5px 15px 10px 0}
.sw-float-right {float:right;margin:5px 0 10px 15px}

.sw-gallery {letter-spacing:-0.31em;word-spacing:-0.43em;}
.sw-gallery > * {letter-spacing:normal;word-spacing:normal;display:inline-block;vertical-align:top;}

.sw-gallery-item {margin:0 10px 10px 0;text-align:center;font-size:85%}
.sw-gallery-item figcaption {display:block;padding:0.25em 10px;
	color:white;background:#484a4a}
.sw-gallery-item:hover figcaption {background-color:#5a9bab}
.sw-gallery-item a {display:block;margin:0;padding:0;background-color:white;}
.sw-gallery-item a img {vertical-align:middle;}
.sw-gallery-item:hover a img {filter:alpha(opacity=75);opacity:0.75;}
.sw-gallery-item:hover figcaption {color:#fff}

.sw-pager {display:block;width:100%;margin:1em 0;text-align:center;font-size:84%;line-height:22px;font-weight:bold;}
.sw-gallery-wrapper {margin:10px;}
.sw-pager a {height: 18px; display:inline-block;margin:0 15px;padding:0 18px 4px;line-height:19px;vertical-align:top;text-decoration:none;
	background:#484a4a; color:white;background-image: url(pager.png);}
.sw-pager a:hover {background-color:#5a9bab;}
.sw-pager a.sw-next {padding-right:27px !important; background-position:right top }
.sw-pager a.sw-next:hover {background-position:right bottom}
.sw-pager a.sw-prev  {padding-left:27px !important}
.sw-pager a.sw-prev:hover {background-position:left bottom}
.sw-pager a.sw-gallery-pager-disabled{background-color:#BBBBBB;color:#FAFAFA;cursor:default;text-shadow:1px 1px 1px #999999;}
.sw-pager a.sw-prev.sw-gallery-pager-disabled:hover, .sw-pager a.sw-prev.sw-gallery-pager-disabled{background-position: left top; text-decoration: none;}
.sw-pager a.sw-next.sw-gallery-pager-disabled:hover, .sw-pager a.sw-next.sw-gallery-pager-disabled{background-position: right top; text-decoration: none;}


.default-form section {margin:0 0 1em 0}
.default-form label {display:block;margin:0 0 0.25em 0}
.default-form footer {margin: 0 0 1em 0}

/* ----- */

#area ul {list-style-image:url('bul.png');margin:0 0 1em 25px}
#area ul ul {margin-bottom:0}
#area ol {list-style-type:decimal;margin:0 0 1em 25px;}
#area ol ol {margin-bottom:0}

#content > section:after,
	#sidebar > section:after {content: "\0020";display:block;clear:both;height:0;visibility:hidden;overflow:hidden}
#content > section h1,
	#sidebar > section  h1	 {padding:0 0 0.25em 0;margin:0 0 0.5em 0;font-weight:bold}
	
#content > section {margin:0 0 1.5em 0}
#content > section h1 {font-size:139%;border-bottom:1px solid #cbcbcb;}
#content > section h1 {font-size:162%;padding:0 0 0.08em  0}

#sidebar > section {margin:0 0 1.5em 0;padding:0 0 1px 0;background-color:#efefef}
#sidebar > section > *,
 	#sidebar > section > div > * {padding-left:10px;padding-right:10px;}
#sidebar > section div {padding-left:0;padding-right:0;}
#sidebar > section .sw-gallery {padding-right:0}
#sidebar > section h1 {font-size:100%;padding:0 10px 0.25em 10px;background-color:#5a9bab; color: #fff;}
#sidebar > section h1 {padding:5px 10px !important;}


#sidebar textarea {height:60px}
#sidebar textarea,
	#sidebar input.text-box  {width:96%;background-color:white}
#sidebar article {border-color:white} 

/* ----- */

html, #site {min-width: 980px; background: #dcdcdc url(bg_site.png) repeat-x 0 0 scroll;}
#page { min-width: 980px;}

#header {width:100%;}
#header .container {position:relative;height:462px; padding-bottom: 15px; z-index: 100; background: transparent url(bg_header.jpg) no-repeat 0 0 scroll;}
#header .container:after {position: absolute; left: 980px; top: 0;content: ""; width:303px; height: 406px; background: transparent url(bg_header_after.jpg) no-repeat 0 0 scroll; z-index: 1;}

#sw-logo {position:absolute;top:90px;left:0;width:445px;overflow:hidden;height: 185px;: 185px;}
#sw-logo h1 {margin:0;padding:0 0 0 20px;line-height:90px;font-size:40px;color:#fff;
	letter-spacing:-1px; text-align: center;}
#sw-logo h1 strong {}
#sw-logo .sw-logo-image {width:100%;height:100%;background-repeat:no-repeat}

#header .container > div > section,
#sw-header-image {position:absolute;right:46px;top:55px;width:444px;height:296px;z-index: 500; display: block;}
#sw-header-image {position:absolute;left:0;top:0;overflow:hidden;background-repeat:no-repeat;background-color:#d4d4d4;z-index: 100; box-shadow: 2px 2px 9px #333; -moz-box-shadow: 2px 2px 9px #333; -webkit-box-shadow: 2px 2px 9px #333; z-index: 10;}

/* IE8 bug - https://stackoverflow.com/questions/5540177/ie8-z-index-on-before-and-after-css-selectors */
/* 
#header .container > div > section:before { display: block; background: transparent url(header_bottom_left_corner.png) no-repeat 0 0 scroll; width: 145px; height: 145px; content: ""; position: absolute; left: -39px; top: 201px; z-index: 500;}
#header .container > div > section:after { display: block; visibility: visible; overflow:visible; background: transparent url(header_top_right_corner.png) no-repeat right top scroll; width: 145px; height: 145px; content: ""; position: absolute; right: -40px; top: -40px; z-index: 500;}
 */

#header .container > .bLeft { display: block; background: transparent url(header_bottom_left_corner.png) no-repeat 0 0 scroll; width: 145px; height: 145px; content: ""; position: absolute; left: 451px; top: 246px; z-index: 500;}
#header .container > .tRight { display: block; visibility: visible; overflow:visible; background: transparent url(header_top_right_corner.png) no-repeat right top scroll; width: 145px; height: 145px; content: ""; position: absolute; right: 8px; top: 19px; z-index: 500;}


#sw-main-navigation{z-index:1000;position:absolute;top:406px;left:0;width:100%;height:56px;white-space:nowrap;
	text-align:center; text-transform: uppercase; font-size: 93%;}
#sw-main-navigation:after {content: ""; width: 100%; position:absolute; height: 28px; background: transparent url(nav_shadow2.png) no-repeat center top scroll; z-index: -1; left: 0; top: 56px;}	
#sw-main-navigation a,
	#sw-main-navigation strong {color:white;text-decoration:none;font-weight:normal}

#sw-main-navigation ul li ul {display:block}
#sw-main-navigation ul li:hover > ul {display:block}

#sw-main-navigation ul li ul {display:none; position:absolute;} 
#sw-main-navigation ul li ul.sw-navmenu-ul-shown {display:block}

#sw-main-navigation > ul > li {display:inline-block;background:url(nav_separator.png) 0 8px no-repeat; vertical-align:top}
#sw-main-navigation > ul > li:first-child {background-image:none}
#sw-main-navigation > ul > li > a,
	#sw-main-navigation > ul > li > strong {display:block; height: 19px; padding:18px 30px 19px;font-size:123%;font-weight:normal;color:white}

#sw-main-navigation > ul > li:hover > a,
	#sw-main-navigation > ul > li:hover > strong {text-decoration: underline}
	
#sw-main-navigation > ul > li > strong {background: transparent url(nav_active_arrow.png) no-repeat center top scroll;}
#sw-main-navigation > ul > li:hover > strong {text-decoration: none;}
#sw-main-navigation > ul > li ul {}
#sw-main-navigation > ul > li > ul {background-color:#5a9bab;}
#sw-main-navigation > ul > li > ul > li {position:relative;}
#sw-main-navigation > ul > li > ul > li > a,
#sw-main-navigation > ul > li > ul > li > ul > li > a {}
#sw-main-navigation > ul > li > ul > li:hover > a,
#sw-main-navigation > ul > li > ul > li > ul > li:hover > a { text-decoration: none !important;}
#sw-main-navigation > ul > li > ul li a,
	#sw-main-navigation > ul > li > ul li strong {display:block;padding:0.45em 25px;font-size:105%;text-align:left;}
#sw-main-navigation > ul > li > ul li:hover a,
	#sw-main-navigation > ul > li > ul li:hover strong {background-color:#3a3a3a;}
#sw-main-navigation > ul > li > ul > li > ul {position:absolute;left:100%;top:0;background-color:#5a9bab}
#sw-main-navigation > ul > li > ul > li > ul > li > a,
	#sw-main-navigation > ul > li > ul > li > ul > li > strong {/* display:block;padding:0.35em 20px;font-size:85% */}

#sw-main-navigation > ul > li > ul > li > ul > li:hover > a,
	#sw-main-navigation > ul > li > ul > li > ul > li:hover > strong {text-decoration: underline !important;}

#sw-search {width:150px;width:180px;position:absolute;left:150px;top:315px; display:none;}
#sw-search label {float:left}
#sw-search label span {display:none}
#sw-search input[type=text] {width:116px;height:26px;line-height:26px;border:0;margin:0;padding:0;
	text-indent:5px;color:#333;vertical-align:top;background:white;}
#sw-search input[type=submit] {font-size:0;display:block;line-height: 0;text-indent:-999em;width:27px;height:26px;border:0;margin:0;padding:0;
	cursor:pointer;vertical-align:top;font-size:0;color:transparent;
	background:#fff url('search.png') center center no-repeat; }

#area {width:100%;}
#areain {width:100%;padding:0 0 1em 0;}
#area .container {}
#area .containerin {padding:.5em 20px 0 20px}

#content {float:left;width:650px}
#sidebar {float:right;width:260px}

#area.layout0 #sidebar {display:none}
#area.layout0 #content {float:none;width:100%}
#area.layout2 #sidebar {float:left}
#area.layout2 #content {float:right;margin-top:-7px;}

#footer {text-align:center;width:100%;height:45x;line-height:45px;white-space:nowrap}
#footer .container {width:940px; background: transparent url(footer_shadow.png) no-repeat center top scroll;}
#footer a {}

#sw-footer-navigation {float:left;}
#sw-footer-navigation ul li {float:left;margin:0 25px 0 0;}
#sw-footer-navigation ul li a,
	#sw-footer-navigation ul li strong {float:left;padding:0;font-weight:normal;text-decoration:none}
#sw-footer-navigation ul li a:hover {text-decoration:underline}

.sw-footer-advert {text-align:center;font-size:85%}
.sw-footer-advert a:hover {text-decoration:none}

.sw-contact-person{overflow:hidden}
.sw-contact-person img{padding:0 15px 0 0}


.sw-gallery { overflow:visible;position: relative;letter-spacing: -0.31em;word-spacing: -0.43em;white-space: nowrap; }
.sw-gallery-list { display: inline-block;white-space:normal; width: 100%; vertical-align: top; }
.sw-gallery-list * { vertical-align:top; display: inline-block; word-spacing: normal; letter-spacing: normal; }
.sw-pager { word-spacing: normal; letter-spacing: normal; }
form.default-form legend {margin-left:-9999em;height:0;position:absolute;}

article p:after {display:inline;}
.sw-contact-person table {
	background: none;
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.sw-contact-person table tr td,
.sw-contact-person table tr th {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

.sw-contact-person table tr th, .sw-contact-person table tr td {
	text-align: left;
	vertical-align:top;
	font-weight: bold;
	padding:0 5px 0 0;
	color: #404040;
}
.sw-contact-person table tr td { font-weight: normal; padding:0;}
section::after {
content: " 0020";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow: hidden;
}
iframe.sw-video {max-width: 100%; border: 0}
.default-form {padding: 1em 0}
/* Anchor */
.sw-map-pagelet, .sw-smap-pagelet, .fb_iframe_widget {max-width: 100%}

/* Contact pagelet */
#sidebar section.contactPagelet div.AddressPart, #sidebar section.contactPagelet div.CompanyPart, #sidebar section.contactPagelet div.ContactPart, 
#sidebar section.contactPagelet div.SocialsPart, #sidebar section.contactPagelet div.DescriptionPart { padding-left:10px; padding-right:10px; }


/*jazyky*/
body #localisations {right:528px;top: 50px; width: 445px; text-align: center; }

/*documents download*/
.wm-p-file[class*="with-icon"] small {
    display: block;
    font-size: 11px;
    margin-top: 4px;
}

.wm-p-file[class*="with-icon"] .in:before {
    content: "";
}
.wm-p-file[class*="with-icon"] a.icon {
    background-image: url("https://www.webmium.com/CDN/css/client/pagelet/downloadfile/file_icons.svg");
    background-repeat: no-repeat;
    background-size: auto 66px;
    display: block;
    height: 36px;
    left: 0;
    position: absolute;
    top: 0;
    width: 35px;
}
.no-svg .wm-p-file[class*="with-icon"] a.icon {
    background-image: url("https://www.webmium.com/CDN/css/client/pagelet/downloadfile/file_icons.png");
}

.wm-p-file[class*="with-icon"] .in:before {
    content: "";
}
.wm-p-file[class*="with-icon"] .in {
    margin-left: 0;
    padding-left: 45px;
}

.wm-p-file .in
{
	position: relative;
}

.wm-p-file .in:before {
    color: #333;
    content: "▪";
    left: -17px;
    position: absolute;
}
.wm-p-file .in {
    margin: 0 0 0 17px;
    position: relative;
}

.fileSize
{
	font-size: 11px;
}

.wm-p-file.with-icon-avi a.icon {
    background-position: -20px -15px;
}
.wm-p-file.with-icon-bmp a.icon {
    background-position: -62px -15px;
}
.wm-p-file.with-icon-doc a.icon {
    background-position: -103px -15px;
}
.wm-p-file.with-icon-jpeg a.icon {
    background-position: -145px -15px;
}
.wm-p-file.with-icon-jpg a.icon {
    background-position: -187px -15px;
}
.wm-p-file.with-icon-mp3 a.icon {
    background-position: -228px -15px;
}
.wm-p-file.with-icon-mp4 a.icon {
    background-position: -270px -15px;
}
.wm-p-file.with-icon-mpeg a.icon {
    background-position: -311px -15px;
}
.wm-p-file.with-icon-mpg a.icon {
    background-position: -353px -15px;
}
.wm-p-file.with-icon-pdf a.icon {
    background-position: -395px -15px;
}
.wm-p-file.with-icon-png a.icon {
    background-position: -436px -15px;
}
.wm-p-file.with-icon-pps a.icon {
    background-position: -478px -15px;
}
.wm-p-file.with-icon-ppt a.icon {
    background-position: -520px -15px;
}
.wm-p-file.with-icon-rar a.icon {
    background-position: -561px -15px;
}
.wm-p-file.with-icon-rtf a.icon {
    background-position: -603px -15px;
}
.wm-p-file.with-icon-txt a.icon {
    background-position: -644px -15px;
}
.wm-p-file.with-icon-xls a.icon {
    background-position: -686px -15px;
}
.wm-p-file.with-icon-zip a.icon {
    background-position: -727px -15px;
}
.wm-p-file.with-icon-general a.icon {
    background-position: -768px -15px;
}
